Bug 139337 - Bugzilla shows comments in variable-width text.
Summary: Bugzilla shows comments in variable-width text.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BZ_218_Final
TreeView+ depends on / blocked
 
Reported: 2004-11-15 13:03 UTC by David Woodhouse
Modified: 2013-01-03 20:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 17:50:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 880386 None None None Never

Description David Woodhouse 2004-11-15 13:03:42 UTC
The comments in bugzilla are expected to be fixed-width text. They
often contain information which is only really readable like that --
program text, output, kernel oopses.

Please don't switch to variable-width fonts for it.

Comment 2 David Lawrence 2004-11-15 18:48:02 UTC
Will fix for final

Comment 3 Max Spevack 2004-11-15 22:43:25 UTC
Why on earth does this block a RHN 360 satellite bug?

Removing the block....

Comment 4 David Lawrence 2004-11-15 22:45:29 UTC
oops wrong bug id.

Comment 5 David Lawrence 2004-11-19 17:50:11 UTC
Fixed now. Please shift reload to bring in the css rules.


Note You need to log in before you can comment on or make changes to this bug.